<!-- Begin box -->
    <div class="box">
        <div class="title-box">
            <h3>Tên các đơn vị</h3>
        </div>
        <!-- Begin main-box -->
        <div class="main-box">
            <ul class="menu_khuvuc tendonvi">
				<?php 
				foreach($usermember as $usermembers){?>
					<li><a href="<?php echo DOMAIN."don-vi/".$usermembers["Usermember"]["slug"];?>"><?php echo $usermembers["Usermember"]["company"] ?></a></li>
				<?php }?>                
            </ul>
        </div>
        <!-- End main-box -->
    </div>
    <!-- End box -->